#!/usr/bin/env python
########################################################################
# $Header: /var/local/cvsroot/4Suite/setup.py,v 1.14 2002/09/30 23:46:16 uogbuji Exp $
"""
The master installation specification

Copyright 2002 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/
"""

import os
os.environ['FT_IN_SETUP'] = 'yes'

from distutils.core import setup
from Ft.Lib.DistExt import PackageManager

dist = setup(distclass=PackageManager.PackageManager,
             # PackageManager only
             package_file='__packageInfo__',
             package_root='Ft',

             # Regular Distutils
             name='4Suite',
             version='0.12.0a3',
             description='Installer program for Fourthought software',
             author='Fourthought, Inc.',
             author_email='support@4suite.org',
             url='http://4suite.org',
             )
